Page MenuHomePhabricator

CODFW: (4) hardware access request for kubernetes
Closed, ResolvedPublic

Description

Labs Project Tested: -
Site/Location:CODFW
Number of systems: 4
Service: kubernetes
Networking Requirements: internal IP, 1 box per rack row
Processor Requirements: 16 cores total
Memory: 64 GB
Disks: 1 TB capacity as RAID1 (software RAID is ok)
NIC(s): 1gbe network card
Partitioning Scheme: n/a

Notes: This is the sibling request of T141624. The allocated ones on that (after some back and forth and some temp allocation of spares) were (which sounds fine)

Dual Intel Xeon E5-2640 v3 2.6GHz/8 cores, 
64GB memory, 
dual 1TB disks

On T141624 it's proposed that the boxes have TPM installed. I am unclear as to why but I am sticking to that

Related Objects

StatusSubtypeAssignedTask
Resolvedakosiaris
Resolvedakosiaris
ResolvedRobH
Resolvedakosiaris
ResolvedRobH
Resolvedakosiaris
Resolvedawight
ResolvedHalfak
Resolvedawight
ResolvedNone
Resolvedawight
Resolvedawight
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
Resolvedakosiaris
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedSumit
Resolvedakosiaris
ResolvedRobH

Event Timeline

akosiaris renamed this task from Site: (4) hardware access request for kubernetes to CODFW: (4) hardware access request for kubernetes.Mar 29 2017, 11:45 AM
akosiaris updated the task description. (Show Details)Mar 29 2017, 3:29 PM
RobH added a subscriber: RobH.Mar 29 2017, 4:36 PM

I've requested quotes for both T142578 & T161700, as they are both identical hardware spec to the older order on T145026. Once I have the quote updates back from Dell, I'll escalate this for review.

The HP options last September were more expensive, and Dell has come in cheaper on this similar build on more recent tasks, so I'm not sure there is any benefit to having HP quote on this one. (Particularly since Dell won the bid last September and these will be interchangable and in the same service cluster(s) as those previous orders.)

RobH mentioned this in Unknown Object (Task).Mar 29 2017, 4:41 PM
RobH created subtask Unknown Object (Task).
MoritzMuehlenhoff triaged this task as Medium priority.Apr 3 2017, 11:01 AM
RobH claimed this task.Apr 11 2017, 4:13 PM

I'm working on quotes in the procurement S4 space for this request, since March 29th.

RobH added a subtask: Unknown Object (Task).Apr 20 2017, 4:31 PM
faidon closed subtask Unknown Object (Task) as Resolved.May 16 2017, 6:02 PM

I think this can be resolved. The kubernetes workers (kubernetes200{1,2,3,4} for which this task for are up and running.

RobH closed this task as Resolved.May 30 2017, 2:53 PM
RobH closed subtask Unknown Object (Task) as Resolved.Aug 30 2017, 3:43 PM